<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE  mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.yonge.cooleshow.biz.dal.mapper.UnbindAuthUserMapper">

	 
    
    <!-- 表字段 -->
    <sql id="baseColumns">
         t.id_ AS id
        , t.user_id_ AS userId
        , t.province_code_ AS provinceCode
        , t.city_code_ AS cityCode
        , t.region_code_ AS regionCode
        , t.create_time_ AS createTime
        , t.update_time_ AS updateTime
        </sql> 
    
    <select id="selectPage" resultType="com.yonge.cooleshow.biz.dal.wrapper.UnbindAuthUserWrapper$UnbindAuthUser">
		SELECT         
        	<include refid="baseColumns" />
		FROM unbind_auth_user t
	</select>
    
</mapper>